@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	#banner_navs {
		display: none !important;
	}
}
@media only screen and (min-device-width : 720px) and (max-device-width : 1024px) {
	#banner_navs {
		display: none !important;
	}
	.mid-wrapper {
	  min-height:820px;
	}

}